1. 项目只可以打jar包,不可以打war包,不然运行不了
  2. 不支持容器运行,只能打jar包后,通过命令运行jar包
  3. 需要jdk8 以上的版本
  4. 本项目的mysqljdbc驱动jar包,用的是8.x版本,如果要降级的话,可以将这个jar包排除,再引入你要的jdbc驱动jar就好了
  5. 数据源用的是阿里巴巴的Druid数据源

results matching ""

    No results matching ""